@charset "UTF-8";

body {
	background-size: cover;
	background-attachment: fixed;
	color:#E0DBD4;
	font-size: 50px;
	width: 90%;
	margin: auto;
	padding-bottom: 5%;
	padding-top: 5%;
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify}

h1, h2, h3 {	
	font-family: "DM Serif Display", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	justify-content: center;
	color: #483529;
	font-size: 60px }

p, li {
	font-family: "Castoro", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 25px;
	color:black;}

.navi  {
    display: flex;
    list-style: none;
    align-items: center;
    gap: 5%;
    padding: 0.5% 3% 0;
	;
}

.navi a {
   text-decoration: none;
	color: #483529; 
	 gap: 5%;
	font-size: 20px;
	 align-items: center;
}

form.example input[type=text] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid #000000;
  float: right;
  width: 10%;
	background: #f1f1f1;}

form.example button {
  float: right;
  padding: 10px;
  background: #9F8370;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
border-left: none; }

.heading {
	background-color: #9F8370;
	display:flex;
	align-items:center;
	justify-content: center;
	padding-left: 70px;
	padding-right: 70px;
	padding-top: 10px;
	padding-bottom: 10px;}
.A {
	background-color: #BDB3A5;
	weigth: 50px;
	display:flex;
	align-items:center;
	justify-content: center;
	padding-left: 70px;
	padding-right: 70px;
	padding-top: 30px;
	padding-bottom: 30px;
	}

.B {
	background-color: #BDB3A5;
	align-items:center;
	justify-content: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 60px;
	padding: 10px;
	text-align: center;
	position: relative;
	}

.C {
	background-color: #BDB3A5;
	align-items:center;
	justify-content: center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 60px;
	padding: 30px;
	text-align: center;
	position: relative;
	}

.D {
	background-color: #BDB3A5;
	align-items:center;
	justify-content: center;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-top: 60px;
	padding: 30px;
	text-align: center;
	position: relative;
	}


.P1{
	margin-right: 50px;
	float: left}
	
.text {
	text-align: left
}

.button {
  	background-color: #FFFFFF;
  	border-radius: 10px;
  	color: black;
  	padding: 25px;
	align-items: center;
  	text-align: center;
  	text-decoration:none;
  	display: inline-block;
  	font-size: 20px;
  	margin: 8px;
	font-family: "DM Serif Display", serif;
}
	
.P2{
	margin-right: 10px;
	float: left}
.P3 {
	margin-right: 10px;
	float: left}

.button1 {
	align-content: center
}

.container {
            background-color: #FFFFFF;
            color: white; 
            padding: 1%; 
            text-align: center; 
            font-size: 20px; 
			border-radius: 15px;
			display: flex;
			justify-content: center;
			align-content: center;
			align-items: center;
		
			
}

.containergroup {
	display: flex;
	justify-content: space-between;
	align-content: center;
	gap: 3%;
}

.w3-grey {
			background-color:#9F8370;
            padding: 0%; 
            text-align: right; 
			border-radius: 15px;}


.w3-container {
	background-color: #483529;
            color: #483529; 
            padding: 1%; 
            text-align: right; 
            font-size: 20px; 
	border-radius: 15px;}

.Skill-container {
	align-content: center;
	align-items:center;
	justify-content: center;
	padding-left: 70px;
	padding-right: 70px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	gap: 30px 20px;
	margin-left: 40px;
	
	
}
	
.Ai img {
	text-align: center;
	align-content: center;
	align-items: center;
}
.Button3 {
	justify-content: center;
	margin: auto;
	align-content: center;
	align-items: center;
  	text-align: center;
}
	.Button3 p {
  	border-radius: 10px;
  	padding: 8px;
	align-content: center;
	align-items: center;
  	text-align: center;
  	font-weight: bold;
		justify-content: center;
		
  	margin: auto;
	font-family: "DM Serif Display", serif;
		
}
	
	.Button4 p {
  	border-radius: 5px;
  	padding: 5px;
	align-content: center;
	align-items: center;
  	text-align: center;
  	font-weight: bold;
  	margin: 5px;
}

#SchoolAchivements h2 {
	margin-bottom: 0; 
}

#Skill h2 {
	margin-bottom: 0; }
	
.SA {
	border-radius: 5px;
  	padding: 5px;
  	text-align: left;
  	font-weight: bold;
  	margin: 5px;
}
	
	.SA1 {
	border-radius: 5px;
  	padding: 5px;
  	text-align: left;
  	font-weight: bold;
  	margin: 5px;
}

.D h2 {
	margin: 0;
	padding: 0;
	position: relative;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
	width: 30%;
  	text-align: center;
	background-color: #FFFFFF;
	margin: 0;
	margin-top: 30px
}

.card img {
	width: 100%;
}

.Font {
	justify-content: center;
	align-content: center;
}

.font {
	font-family: "DM Serif Display", serif;
	font-size: 20px;
	color: black;}
	
.row {
	display: flex;
	gap: 1%;
	justify-content: center;
	align-content: center;
}

.column {
	min-width: 30%;
	min-height: 400px;
	padding: 3%;
}

.logo {
align-content: left;
	align-items: left;
  	text-align: left;
	font-family: "DM Serif Display", serif;
	color: #483529;
	padding: 0.5%;
	font-size: 80px
}

